#KubeJS Client Properties
#Sat Dec 23 13:52:25 MST 2023
backgroundColor=993b0c
menuBackgroundBrightness=64
exportAtlases=false
barBorderColor=f58634
disableRecipeBook=false
title=
barColor=f58634
overrideColors=true
fmlLogColor=777442
showTagNames=false
fmlMemoryColor=ECEFF4
menuBackgroundScale=32.0
blurScaledPackIcon=true
menuInnerBackgroundBrightness=32
